﻿body {
}
.hot-deals { margin-left:20px; padding-bottom:10px; font-size:12px; font-family:Arial;color:#222222;}
.hot-deals a{ text-decoration: none; color:#4b4b4b;;font-weight:bold}
.hot-deals a:hover{ text-decoration: underline;}
.middleTopPanel2{padding-bottom:6px;}
.middleTopPanel2 h1{font-size:28px; color:#5ad01c; font-weight:700; padding-top:6px;}
.middleTopPanel2 h1 a{ text-decoration: none; color:#5ad01c;}
.middleTopPanel2 h1 a:hover{ text-decoration: underline;}

.attractions {
 FONT-SIZE: 12px;  COLOR: #000000; LINE-HEIGHT: 14px;font-family:Arial;margin-right:10px; margin-left:10px; margin-top:10px ;  margin-bottom:10px}
 

.attractions A { COLOR: #000000;TEXT-DECORATION: none}
 
.attractions A:hover { COLOR: #ff0000; TEXT-DECORATION: none}

 




.new-deals { margin-left:20px; padding-bottom:10px; font-size:12px; font-family:Arial;color:#0040b6;}
.new-deals a{ text-decoration: none; color:#0040b6;font-weight:bold}
.new-deals a:hover{ text-decoration: underline;}


 .r-size {font-size:11px; position:relative; top:-8px; left:3px}